# datetime::get-day

[This is preliminary documentation and subject to change.]

Gets the day of the month represented by the specified date.

### Usage

`int datetime::get-day(date)`

### Parameters

Name | Type | Description
--- | --- | ---
date | datetime | The date of which to get the day of the month.

### Return Value

The day value, between 1 and 31.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)